import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 300, opacity: 0.5 })
  .encode(
    vl.x().fieldT('year built').scale({ zero: false }),
    vl.y().fieldQ('price').scale({ zero: false }),
    vl.color().fieldN('floors'),
    vl.size().fieldQ('sqft living'),
    vl.tooltip().fieldN('price')
  );